.footer .copyright a:hover,.navbar .navbar-nav .nav-link.active,.navbar .navbar-nav .nav-link:hover,.service-icon{color:#2d86c5}:root{--primary:#32C36C;--light:#F6F7F8;--dark:#1A2A36}body{font-family:"Open Sans",sans-serif;font-size:14px;font-weight:400;line-height:1.5;color:#000;-webkit-text-size-adjust:100%}.fw-medium{font-weight:500!important}.fw-bold{font-weight:700!important}.fw-black{font-weight:900!important}.back-to-top{position:fixed;display:none;right:45px;bottom:45px;z-index:99}#spinner{opacity:0;visibility:hidden;transition:opacity .5s ease-out,visibility 0s linear .5s;z-index:99999}#spinner.show{transition:opacity .5s ease-out,visibility linear;visibility:visible;opacity:1}.btn{font-weight:500;transition:.5s}.btn.btn-outline-primary:hover,.btn.btn-primary{color:#fff}.btn-square{width:38px;height:38px}.btn-sm-square{width:32px;height:32px}.btn-lg-square{width:48px;height:48px}.btn-lg-square,.btn-sm-square,.btn-square{padding:0;display:flex;align-items:center;justify-content:center;font-weight:400}.navbar.sticky-top{top:-100px;transition:.5s}.navbar .navbar-brand,.navbar a.btn{height:75px}.navbar .navbar-nav .nav-link{margin-right:30px;padding:25px 0;color:var(--dark);font-size:15px;font-weight:500;text-transform:capitalize;outline:0}.footer .btn.btn-link::before,.navbar .dropdown-toggle::after,ul.list li::before{font-family:"Font Awesome 5 Free";font-weight:900}.navbar .dropdown-toggle::after{border:none;content:"\f107";vertical-align:middle;margin-left:8px}@media (max-width:991.98px){.navbar .navbar-nav .nav-link{margin-right:0;padding:10px 0}.navbar .navbar-nav{border-top:1px solid #eee}}.owl-carousel-inner{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;background:rgba(0,0,0,.1)}.portfolio-img,.service-icon{position:relative}@media (max-width:768px){.header-carousel .owl-carousel-item{position:relative;min-height:500px}.header-carousel .owl-carousel-item img{position:absolute;width:100%;height:100%;object-fit:cover}.header-carousel .owl-carousel-item p{font-size:16px!important}}.service-icon,.testimonial-carousel .testimonial-img img{width:100px;height:100px}.header-carousel .owl-dots{position:absolute;width:60px;height:100%;top:0;right:30px;display:flex;flex-direction:column;align-items:center;justify-content:center}.header-carousel .owl-dots .owl-dot{position:relative;width:45px;height:45px;margin:5px 0;background:#fff;box-shadow:0 0 30px rgba(255,255,255,.9);border-radius:45px;transition:.5s}.service-icon,.service-item,.team-item{box-shadow:0 0 45px rgba(0,0,0,.08)}.header-carousel .owl-dots .owl-dot.active{width:60px;height:60px}.header-carousel .owl-dots .owl-dot img{position:absolute;width:100%;height:100%;object-fit:cover;padding:2px;border-radius:45px;transition:.5s}.page-header{background-size:cover}.breadcrumb-item+.breadcrumb-item::before,.footer .copyright a{color:var(--light)}.service-icon{margin:-50px 0 25px;display:flex;align-items:center;justify-content:center;background:#fff;border-radius:100px;transition:.5s}.service-item:hover .service-icon{color:#fff;background:#2d86c5}#portfolio-flters li{display:inline-block;font-weight:500;color:var(--dark);cursor:pointer;transition:.5s;border-bottom:2px solid transparent}#portfolio-flters li.active,#portfolio-flters li:hover{color:#2d86c5;border-color:#2d86c5}.portfolio-img::after,.portfolio-img::before{position:absolute;content:"";width:0;height:100%;top:0;background:var(--dark);transition:.5s}.portfolio-img::before{left:50%}.portfolio-img::after{right:50%}.portfolio-item:hover .portfolio-img::before{width:51%;left:0}.portfolio-item:hover .portfolio-img::after{width:51%;right:0}.portfolio-btn{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;opacity:0;z-index:1;transition:.5s}.portfolio-item:hover .portfolio-btn{opacity:1;transition-delay:.3s}.team-item img{border-radius:8px 60px 0 0}.team-item .team-social{display:flex;flex-direction:column;align-items:center;justify-content:flex-end;background:#fff;transition:.5s}.testimonial-carousel::before{position:absolute;content:"";top:0;left:0;height:100%;width:0;background:linear-gradient(to right,#fff 0,rgba(255,255,255,0) 100%);z-index:1}.testimonial-carousel::after{position:absolute;content:"";top:0;right:0;height:100%;width:0;background:linear-gradient(to left,#fff 0,rgba(255,255,255,0) 100%);z-index:1}.btn-primary,.dropdown-item:focus,.dropdown-item:hover,.nav-pills .nav-link.active,.nav-pills .show>.nav-link{background-image:linear-gradient(to right,#222461,#2e8ccb)}@media (min-width:768px){.testimonial-carousel::after,.testimonial-carousel::before{width:200px}}.testimonial-carousel .owl-nav{position:absolute;width:350px;top:20px;left:50%;transform:translateX(-50%);display:flex;justify-content:space-between;opacity:0;transition:.5s;z-index:1}.testimonial-carousel:hover .owl-nav{width:300px;opacity:1}.testimonial-carousel .owl-nav .owl-next,.testimonial-carousel .owl-nav .owl-prev{position:relative;color:#2d86c5;font-size:45px;transition:.5s}.testimonial-carousel .owl-nav .owl-next:hover,.testimonial-carousel .owl-nav .owl-prev:hover{color:var(--dark)}.testimonial-carousel .testimonial-img .btn-square{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%)}.testimonial-carousel .owl-item .testimonial-text{margin-bottom:30px;box-shadow:0 0 45px rgba(0,0,0,.08);transform:scale(.8);transition:.5s}.testimonial-carousel .owl-item.center .testimonial-text{transform:scale(1)}@media (min-width:992px){.navbar .nav-item .dropdown-menu{display:block;border:none;margin-top:0;top:150%;opacity:0;visibility:hidden;transition:.5s}.navbar .nav-item:hover .dropdown-menu{top:100%;visibility:visible;transition:.5s;opacity:1}.container.about,.container.contact,.container.feature,.container.quote{max-width:100%!important}.about-text,.quote-text{padding-right:calc(((100% - 960px)/ 2) + .75rem)}.contact-text,.feature-text{padding-left:calc(((100% - 960px)/ 2) + .75rem)}.testimonial-carousel::after,.testimonial-carousel::before{width:300px}}@media (min-width:1200px){.about-text,.quote-text{padding-right:calc(((100% - 1140px)/ 2) + .75rem)}.contact-text,.feature-text{padding-left:calc(((100% - 1140px)/ 2) + .75rem)}}@media (min-width:1400px){.about-text,.quote-text{padding-right:calc(((100% - 1320px)/ 2) + .75rem)}.contact-text,.feature-text{padding-left:calc(((100% - 1320px)/ 2) + .75rem)}}.footer .btn.btn-social{margin-right:5px;color:#9b9b9b;border:1px solid #9b9b9b;border-radius:38px;transition:.3s}.footer .btn.btn-social:hover{color:#2d86c5;border-color:var(--light)}.footer .btn.btn-link{display:block;margin-bottom:5px;padding:0;text-align:left;color:#9b9b9b;font-weight:400;text-transform:capitalize;transition:.3s}.footer .btn.btn-link::before{position:relative;content:"\f105";margin-right:10px}.footer .btn.btn-link:hover{color:#fff;letter-spacing:1px;box-shadow:none}.footer .copyright{padding:25px 0;border-top:1px solid rgba(256,256,256,.1)}.btn-primary{color:#000;border:none}ul.list{list-style-type:none;width:100%}ul.list li{display:flex;text-align:left;margin-bottom:.5rem}ul.list li::before{position:relative;content:"\f105";margin-right:10px;color:#2d86c5}.dropdown-item:focus,.dropdown-item:hover{color:#fff}.dropdown-item{display:block;width:100%;padding:.25rem 1rem;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:#fff;border-bottom:1px solid #eee}.accordion-button{position:relative;display:flex;align-items:center;width:100%;padding:1rem 1.25rem;font-size:1rem;color:#000;text-align:left;background-color:#fff;border:0;border-radius:0;overflow-anchor:none;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s}.accordion-button:not(.collapsed){color:#2d86c5;background-color:#ebf9f0;box-shadow:inset 0 -1px 0 rgba(0,0,0,.125)}.nav-pills .nav-link.active,.nav-pills .show>.nav-link{color:#fff;background-color:#2d86c5}.nav-pills .nav-link{background:0 0;border:1px solid #285492;border-radius:8px;margin-bottom:.5em;color:#000}.error-message{color:red}

/*** Header ***/
.carousel .carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    text-align: left;
    /* background: rgba(0, 0, 0, .7); */
    padding: 3rem;
    padding-left: 8rem;
    z-index: 1;
    /* width: 60%; */
}

.carousel .carousel-indicators {
    position: absolute;
    top: 50%;
    right: 30px;
    left: auto;
    bottom: auto;

    transform: translateY(-50%);

    width: auto;
    margin: 0;

    display: flex;
    flex-direction: column;
    justify-content: center; 
     align-items: center;
    gap: 12px;

    z-index: 5;
}

.carousel .carousel-indicators [data-bs-target] {
    width: 45px;
    height: 45px;
    text-indent: 0;
    /* margin-left: 920px; */
    right: 30px;
    border: 3px solid #FFFFFF;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 30px rgba(255, 255, 255, .9);
    border-radius: 45px;
    transition: all 0.3s ease;
}

/* Active Indicator */
.carousel .carousel-indicators .active {
    width: 60px;
    height: 60px;
}

.carousel .carousel-indicators [data-bs-target] img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 992px) {
    .carousel .carousel-item {
        position: relative;
        min-height: 600px;
    }
    
    .carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .carousel .carousel-indicators [data-bs-target] {
        width: 60px;
        height: 60px;
    }

    .carousel .carousel-caption {
        padding-left: 10rem;
    }
}

@media (max-width: 768px) {
    .carousel .carousel-item {
        min-height: 500px;
    }

    .carousel .carousel-indicators [data-bs-target] {
        width: 50px;
        height: 50px;
    }

    .carousel .carousel-caption {
        padding-left: 9rem;
    }
}

@media (min-width: 1200px) {
    .carousel .carousel-item .display-1 {
        font-size: 5rem;
    }
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}
